org.apache.hadoop.yarn.webapp.hamlet

## Interface HamletSpec.UL

- All Superinterfaces:
    HamletSpec._, HamletSpec._Child, HamletSpec._Li, HamletSpec.Attrs, HamletSpec.CoreAttrs, HamletSpec.EventsAttrs, HamletSpec.I18nAttrs
  All Known Implementing Classes:
    Hamlet.UL
  Enclosing class:
    HamletSpec

      public static interface HamletSpec.UL
      extends HamletSpec.Attrs, HamletSpec._Li, HamletSpec._Child

- - ### Method Summary

    - ### Methods inherited from interface org.apache.hadoop.yarn.webapp.hamlet.HamletSpec.CoreAttrs

      `$class, $id, $style, $title`

    - ### Methods inherited from interface org.apache.hadoop.yarn.webapp.hamlet.HamletSpec.I18nAttrs

      `$dir, $lang`

    - ### Methods inherited from interface org.apache.hadoop.yarn.webapp.hamlet.HamletSpec.EventsAttrs

      `$onclick, $ondblclick, $onkeydown, $onkeypress, $onkeyup, $onmousedown, $onmousemove, $onmouseout, $onmouseover, $onmouseup`

    - ### Methods inherited from interface org.apache.hadoop.yarn.webapp.hamlet.HamletSpec._Li

      `li, li`

    - ### Methods inherited from interface org.apache.hadoop.yarn.webapp.hamlet.HamletSpec._Child

      `_`

Copyright © 2008–2022 Apache Software Foundation. All rights reserved.